Subject: Docking multiple ligands in one protein

From: "[email-masked]" <[email-masked]>
Date: Tue, 7 Aug 2001 21:17:21 -0400

Dear All,

I would like to post this question regarding docking. Has anybody used Autodock for docking more than one ligand to a protein? My protein has six binding sites and they all bind to the same ligand, hence six ligands. My question would be:
1)is it better to dock the ligands individually to their respective sites or dock them one after another in the binding sites? By docking one after another, meaning second ligand will be docked with the first ligand attached to it from the first docking on the first site. 

2)If I dock the ligand one after another, I'm not sure what criteria I can use to choose the best docked conformation as sometimes the lowest energy docked does not give the best interactions as compared to the crystal structure. At the moment, I always choose the lowest docked conformations.

The articles I have read concerns docking of one ligand to protein. 

I would be grateful for some advice or suggestions.

Thank you very much in advance and I'll summarize the answers.

Sincerely,
Rowyna K.

Institute of Biological Sciences,
Kuala Lumpur

--------------------------------------------------------------------
Mail2Web - Check your email from the web at
http://www.mail2web.com/ .